slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetBV

Obtain the basis vectors object associated to the matrix function solver.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetBV(LME lme,BV *bv)

Not Collective

### Input Parameters

| lme | - linear matrix equation context obtained from LMECreate()

### Output Parameter

| bv | - basis vectors context

### See Also

LMESetBV()

### Level

advanced

### Location

src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages